<resources>
    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="AppTheme.Fullscreen" parent="@android:style/Theme.Holo.NoActionBar.Fullscreen">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="AppTheme.Translucent" parent="AppTheme">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:colorBackgroundCacheHint">@null</item>
        <item name="android:windowIsTranslucent">true</item>
    </style>

    <style name="AppTheme.Translucent.Fullscreen" parent="AppTheme.Fullscreen">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:colorBackgroundCacheHint">@null</item>
        <item name="android:windowIsTranslucent">true</item>
    </style>

    <!-- LOADING DIALOG START -->
    <style name="Theme.Transparent" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:backgroundDimEnabled">false</item>

        <item name="android:windowActionBar">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="windowNoTitle">true</item>
        <item name="windowActionBar">false</item>
    </style>
    <!-- LOADING DIALOG END -->

    <!-- DIALOG START -->
    <style name="DialogAnimation">
        <item name="android:windowEnterAnimation">@anim/fade_in</item>
        <item name="android:windowExitAnimation">@anim/fade_out</item>
    </style>

    <style name="DialogFadeAnim" parent="@android:style/Theme.Translucent.NoTitleBar">
        <item name="android:windowAnimationStyle">@style/DialogAnimation</item>
    </style>
    <!-- DIALOG END -->

    <style name="EditTextTheme" parent="Theme.AppCompat.NoActionBar">
        <item name="colorControlNormal">#000000</item>
        <item name="colorControlActivated">#000000</item>
        <item name="colorControlHighlight">#666666</item>
    </style>

    <style name="TaskTabTextAppearance" parent="TextAppearance.Design.Tab">
        <item name="android:textColor">#999999</item>
        <item name="android:textSize">12sp</item>
    </style>

    <!-- Style -->
    <style name="font_notosans_r_9sp_13b3a9">
        <item name="android:textColor">#13b3a9</item>
        <item name="android:textSize">9sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_roboto_r_10sp_a0a0a0">
        <item name="android:textColor">#a0a0a0</item>
        <item name="android:textSize">10sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">ROBOTO_R</item>
    </style>

    <style name="font_notosans_r_11sp_000000">
        <item name="android:textColor">#000000</item>
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_11sp_999999">
        <item name="android:textColor">#999999</item>
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_11sp_ec4648">
        <item name="android:textColor">#ec4648</item>
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_11sp_6daaa6">
        <item name="android:textColor">#6daaa6</item>
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_11sp_37383b">
        <item name="android:textColor">#37383b</item>
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_B</item>
    </style>
    <!--190,192,198-->
    <style name="font_notosans_r_11sp_bec0c6">
        <item name="android:textColor">#bec0c6</item>
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_B</item>
    </style>

    <style name="font_notosans_r_11sp_6daaa6_button">
        <item name="android:textColor">@drawable/button_color_6daaa6</item>
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_11sp_a0a0a0">
        <item name="android:textColor">#a0a0a0</item>
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_12sp_50000000">
        <item name="android:textColor">#50000000</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_12sp_313235">
        <item name="android:textColor">#313235</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_calendar">
        <item name="android:textColor">@drawable/button_circle_calendar_text</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_13sp_member_list">
        <item name="android:textColor">@drawable/button_color_white_black_selected</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_8e8e97">
        <item name="android:textColor">#8e8e97</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_909090">
        <item name="android:textColor">#909090</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_999999">
        <item name="android:textColor">#999999</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_b2b5bb">
        <item name="android:textColor">#b2b5bb</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_ffffff">
        <item name="android:textColor">#ffffff</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13dp_000000">
        <item name="android:textColor">#000000</item>
        <item name="android:textSize">13dp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_000000_button">
        <item name="android:textColor">@drawable/button_color_000000</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_13sp_000000">
        <item name="android:textColor">#000000</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_B</item>
    </style>

    <style name="font_notosans_r_13sp_000000">
        <item name="android:textColor">#000000</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_8e8e8e">
        <item name="android:textColor">#8e8e8e</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_b2b5bb">
        <item name="android:textColor">#b2b5bb</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_898989">
        <item name="android:textColor">#898989</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_13sp_ffffff">
        <item name="android:textColor">#ffffff</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_B</item>
    </style>

    <style name="font_notosans_r_14sp_000000">
        <item name="android:textColor">#000000</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_15sp_000000">
        <item name="android:textColor">#000000</item>
        <item name="android:textSize">15sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_23sp_000000">
        <item name="android:textColor">#000000</item>
        <item name="android:textSize">23sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_B</item>
    </style>

    <!-- Hi-FIVE -->
    <style name="font_notosans_r_11sp_white">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_11sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_11sp_grey02">
        <item name="android:textColor">@color/hf_grey02</item>
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_11sp_grey03">
        <item name="android:textColor">@color/hf_grey03</item>
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_11sp_grey04">
        <item name="android:textColor">@color/hf_grey04</item>
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_11sp_grey05">
        <item name="android:textColor">@color/hf_grey05</item>
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_red06">
        <item name="android:textColor">@color/hf_red06</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_black">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_12sp_black">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_12sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_grey02">
        <item name="android:textColor">@color/hf_grey02</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_grey03">
        <item name="android:textColor">@color/hf_grey03</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_grey04">
        <item name="android:textColor">@color/hf_grey04</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_grey15">
        <item name="android:textColor">@color/hf_grey15</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_grey18">
        <item name="android:textColor">@color/hf_grey18</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_grey24">
        <item name="android:textColor">@color/hf_grey24</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_grey26">
        <item name="android:textColor">@color/hf_grey26</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_12sp_white">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_black">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_13sp_black">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_white">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_13sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_grey02">
        <item name="android:textColor">@color/hf_grey02</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_13sp_grey02">
        <item name="android:textColor">@color/hf_grey02</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_grey03">
        <item name="android:textColor">@color/hf_grey03</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_13sp_grey03">
        <item name="android:textColor">@color/hf_grey03</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_grey04">
        <item name="android:textColor">@color/hf_grey04</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_grey09">
        <item name="android:textColor">@color/hf_grey09</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_grey13">
        <item name="android:textColor">@color/hf_grey13</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_13sp_grey13">
        <item name="android:textColor">@color/hf_grey13</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_grey18">
        <item name="android:textColor">@color/hf_grey18</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_grey29">
        <item name="android:textColor">@color/hf_grey29</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_blue">
        <item name="android:textColor">@color/hf_blue</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_blue02">
        <item name="android:textColor">@color/hf_blue02</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_blue03">
        <item name="android:textColor">@color/hf_blue03</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_13sp_red06">
        <item name="android:textColor">@color/hf_red06</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_13sp_white">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_14sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_14sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_14sp_grey02">
        <item name="android:textColor">@color/hf_grey02</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_14sp_grey02">
        <item name="android:textColor">@color/hf_grey02</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_14sp_grey03">
        <item name="android:textColor">@color/hf_grey03</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_14sp_grey04">
        <item name="android:textColor">@color/hf_grey04</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_14sp_grey09">
        <item name="android:textColor">@color/hf_grey09</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_14sp_grey18">
        <item name="android:textColor">@color/hf_grey18</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_14sp_white01">
        <item name="android:textColor">@color/hf_white01</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_14sp_white">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_14sp_white_button">
        <item name="android:textColor">@drawable/text_regsiter</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_15sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">15sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_15sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">15sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_15sp_grey13">
        <item name="android:textColor">@color/hf_grey13</item>
        <item name="android:textSize">15sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_15sp_grey18">
        <item name="android:textColor">@color/hf_grey18</item>
        <item name="android:textSize">15sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_15sp_white">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">15sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_16sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">16sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_16sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">16sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_16sp_grey02">
        <item name="android:textColor">@color/hf_grey02</item>
        <item name="android:textSize">16sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_16sp_grey02">
        <item name="android:textColor">@color/hf_grey02</item>
        <item name="android:textSize">16sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_16sp_grey04">
        <item name="android:textColor">@color/hf_grey04</item>
        <item name="android:textSize">16sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_17sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">17sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_18sp_grey02">
        <item name="android:textColor">@color/hf_grey02</item>
        <item name="android:textSize">18sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_20sp_grey13">
        <item name="android:textColor">@color/hf_grey13</item>
        <item name="android:textSize">20sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_23sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">23sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_23sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">23sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_23sp_grey09">
        <item name="android:textColor">@color/hf_grey09</item>
        <item name="android:textSize">23sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_24sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">24sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_26sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">26sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_26sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">26sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_28sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">28sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_28sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">28sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_r_32sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">32sp</item>
        <item name="android:textStyle">normal</item>
        <item name="textStyle">normal</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>

    <style name="font_notosans_b_32sp_grey01">
        <item name="android:textColor">@color/hf_grey01</item>
        <item name="android:textSize">32sp</item>
        <item name="android:textStyle">bold</item>
        <item name="textStyle">bold</item>
        <item name="fontFamily">NOTOSANS_R</item>
    </style>


    <!-- Style End -->
</resources>
